#custom-blog-slider-block #custom-blog-grid .feature-post {
	width:285px;
	display:inline-block;
	vertical-align:top;
	padding:0 10px;
	text-decoration:none!important;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .image {
	width:285px;
	height:205px;
	text-align: center;
	margin:0 auto;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .image:before {
	width:0;
	content:"";
	height:100%;
	vertical-align:middle;
	display:inline-block;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .image img {
	vertical-align:middle;
	display:inline-block;
	margin-bottom:15px;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .text h3 {
	text-transform:uppercase;
	padding-top:5px;
	line-height:22px;
	font-size:14px;
	text-align:center;
	white-space:nowrap;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .text p {
	text-align:center;
	font-size:14px;
	line-height:normal;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .readmore {
	text-transform:uppercase;
	padding-top:10px;
	display:block;
	font-weight:700;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .date {
	text-align:center;
/* 	color:#716f6d; */
	opacity:.8;
	font-weight:700;
	font-size:12px;
}

#custom-blog-slider-block #custom-blog-grid .feature-post .text p strong {
	font-weight:400;
}

#custom-blog-slider-block #custom-blog-grid {
	width:10000px;
	position:relative;
}

#custom-blog-slider-block #custom-blog-slider {
	height:338px;
	width:100%;
	overflow:hidden;
}

#custom-blog-slider-block .blog-slider-arrow {
	display:block;
	position:absolute;
	line-height:338px;
	z-index:2;
	cursor:pointer;
	font-size:50px;
}

#custom-blog-slider-block #blog-slider-left {
	left:-140px;
}

#custom-blog-slider-block #blog-slider-right {
	right:-139px;
}

@media (max-width: 1240px) {
	#custom-blog-slider-block .blog-slider-arrow {
		display:none;
	}
}

.is-mobile #custom-blog-slider-block .blog-slider-arrow {
	display:none;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post {
	display:none;
	width:100%;
	padding:0;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post:first-of-type {
	display:block;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post .image {
	width:884px;
	height:646px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid {
	width:884px;
	height:auto;
}

.is-mobile #custom-blog-slider-block #custom-blog-slider {
	height:auto;
	overflow:auto;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post .text h3 {
	font-size:74px;
	text-align:left;
	padding-top:20px;
	line-height:normal;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post .date {
	text-align:left;
	font-size:30px;
	line-height:normal;
	padding:20px 0;
}

.is-mobile #custom-blog-slider-block #custom-blog-grid .feature-post .text p {
	text-align:left;
	font-size:40px;
}
#custom-blog-slider-block{position: relative;}

